body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;

	margin: 0 25px 0px 0;
	padding: 10px 0 0 0;
}

h4 {
	font-weight: 700;
	margin: 3px 0 0 0;
	padding-top: 10px;
	color: #b82266;
}

p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #767676;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #b82266;
	max-width: 860px;
	margin: 0 auto;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 25px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
}


/*web styles*/
#g-Radiohead_ai2html {
	max-width:620px;
}
		
.g-artboard {
	margin:0 auto;
}

#g-Radiohead_ai2html-large, #g-Radiohead_ai2html-medium{
	position:relative;
	overflow:hidden;
}
			
.g-aiAbs{
	position:absolute;
}
			
.g-aiImg{
	display:block;
	width:100% !important;
}
			
.g-aiPstyle0, .g-aiPstyle2 {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size:14px;
	font-weight: 700;
	line-height: 4px;
	text-align:center;
	color:#333333;
}
			
.g-aiPstyle1, .g-aiPstyle3 {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size:14px;
	line-height: 4px;
	text-align:center;
	color:#333333;
}

.g-aiPstyle4 {
	font-size:24px;
	font-family: 'Guardian Egyptian Web', Georgia;
	font-weight: 700;
	line-height:4px;
	text-align:center;
	color:#ffffff;
}
			
.g-aiPtransformed p { white-space: nowrap; }


#g-Radiohead_ai2html-medium, #g-Radiohead_ai2html-small {
	visibility: hidden;
	display: none;
}
		
#g-Radiohead_ai2html-large {
	visibility: visible;
	display: block;
}

@media (max-width:620px) {
	#g-Radiohead_ai2html-medium {
		visibility: visible;
		display: block;
	}
		
	#g-Radiohead_ai2html-large, #g-Radiohead_ai2html-small {
		visibility: hidden;
		display: none;
	}	
}

@media (max-width: 575px) {
	.g-aiPstyle0, .g-aiPstyle2, .g-aiPstyle1, .g-aiPstyle3 {
	font-size:12px;
	line-height: 3px;
	}
}

@media (max-width:500px) {
	#g-Radiohead_ai2html-large, #g-Radiohead_ai2html-medium {
		visibility: hidden;
		display: none;
	}

	#g-Radiohead_ai2html-small {
		visibility: visible;
		display: block;
	}	
}
		

/*table styles*/
#g-Radiohead_ai2html-small p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}

.member {
	width: 100%;
	float: left;
	margin-bottom: 14px;
}

.boldhighlight {
	font-weight: 700;
	color: #333333;
}

#g-Radiohead_ai2html-small p.boldsub {
	font-weight: 900;
	font-size: 16px;
	text-transform: uppercase;
	margin: 16px 0 5px 0;
	color: #b82266;
}

#g-Radiohead_ai2html-small p.sectionintro {
	margin: 0 15px 8px 0;
	color: #333333;
}

.section {
	clear:both;
}

.icon {
	float:left;
	margin: 17px 0 10px 5px;
	width: 50px;
	height: 50px;
}

.leadoff {
	border-top: 1px solid #dcdcdc;
	background-color: #f6f6f6;
	padding: 0 0 6px 0;
	margin: 10px 0 0 0;
}

#tmicon, #albumicon {
	margin-top:15px;
}

#teeicon {
	margin-top: 8px;
}

.album, .subsection {
	margin: 0 0 14px 10px;
	float: left;
}

.individuals {
	margin: 0 0 0px 10px;
}

.inset {
	margin-left:70px;
}
		
	